/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000e29;
	background-color: #000000;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

blockquote {
	font-style: italic;
}

a {
	color: #135293;
}

a:hover {
	text-decoration: none;
}

.title1 {
	margin: 0;
	padding: 10px 0;
	background: url(images/img07.gif) repeat-x left bottom;
	font-weight: normal;
	font-size: 129%;
	color: #FFFFFF;
}

.title2 {
	margin: 0;
	padding: 10px 0;
	background: url(images/img09.gif) repeat-x left bottom;
	font-size: 227%;
	font-weight: normal;
	color: #000000;
}

.title3 {
	margin: 0;
	padding: 10px 0;
	background: url(images/img11.gif) repeat-x left bottom;
	font-size: 129%;
	font-weight: normal;
	color: #FFFFFF;
}

.boxed {
	padding: 5px 30px 20px 30px;
}

.boxed p, .boxed ul, .boxed ol {
	line-height: 180%;
}

.orange {
	margin: 20px 30px;
	background: #FF9523 url(images/img10.gif) repeat-x;
	color: #FFFFFF;
}

.orange a {
	color: #FFFFFF;
}

.col-one {
	float: left;
	width: 300px;
}

.col-two {
	float: right;
	width: 300px;
}

/* Page */

#page {
	width: 980px;
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	background-image: url(abmenswearassets/bg.jpg);
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 240px;
}

/* Logo */

#logo {
	height: 220px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-image: url(abmenswearassets/ABLOGO_LEFT.JPG);
	background-position: center top;
}

#logo h1, #logo h2 {
	margin: 0;
	text-transform: lowercase;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	color: #9C9C9C;
}

#logo h1 {
	padding: 100px 0 0 0;
	font-size: 28px;
	background-repeat: no-repeat;
	background-position: center center;
}

#logo h2 {
	font-size: 14px;
}

#logo a {
	color: #9C9C9C;
	text-decoration: none;
}

/* Menu */

#menu {
	padding: 20px;
	background-color: #666666;
	background-repeat: repeat;
	background-image: url(abmenswearassets/bg.jpg);
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	padding: 10px 0;
	background: url(images/img05.gif) repeat-x;
}

#menu li.first {
	background: none;
}

#menu a {
	text-decoration: none;
	font-size: 129%;
	color: #000000;
}

#menu a:hover {
	text-decoration: underline;
}

/* Login */

#login {
	padding: 20px;
	background-image: none;
	background-repeat: repeat-x;
}

#login form {
	margin: 0;
	padding: 20px 0 0 0;
}

#login fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#login label {
	color: #FFFFFF;
}

#inputtext1, #inputtext2 {
	width: 194px;
	margin-bottom: .5em;
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	color: #666666;
}

#inputsubmit1 {
	margin-bottom: .5em;
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	color: #666666;
}

#login a {
	color: #FFFFFF;
}

/* Content */

#content {
	float: right;
	width: 740px;
}

/* Footer */

#footer {
	width: 980px;
	height: 120px;
	margin: 0 auto;
	background: url(images/img12.gif) repeat-x;
}

#footer p {
	margin: 0;
	font-size: 85%;
}

#links {
	float: left;
	width: 220px;
	height: 45px;
	padding: 35px 0 0 20px;
	background: url(images/img13.gif) repeat-x;
}

#links a {
	color: #FFFFFF;
}

#legal {
	float: right;
	width: 720px;
	height: 45px;
	padding: 35px 0 0 20px;
}
.special {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #FF0000;
}
.img_r {
	float: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.VISIT {
	background-color: #FF9;
	padding: 5px;
}
.padddd {
	padding: 5px;
}
.paddy {
	padding: 5px;
}
#page #content .boxed h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
	background-color: #9A0000;
	text-align: center;
	padding: 5px;
}
